> ## Documentation Index
> Fetch the complete documentation index at: https://docs.depict.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Product Ids



## OpenAPI

````yaml /api-reference/openapi/storefront.json get /catalog/v0/product_ids
openapi: 3.1.0
info:
  title: Depict Storefront API
  version: '1.0'
servers:
  - url: https://api.depict.ai
security: []
paths:
  /catalog/v0/product_ids:
    get:
      tags:
        - Catalog Push API (v0)
      summary: List Product Ids
      operationId: list_product_ids_catalog_v0_product_ids_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  type: string
                type: array
                title: Response List Product Ids Catalog V0 Product Ids Get
      security:
        - HTTPBearer: []
components:
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````